﻿*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*behavior: url(/FirstNational/National/Scripts/boxsizing.htc);
}

.staff-profile {
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfaf1', endColorstr='#d8d3c9',GradientType=0 );
}
#search-tabs .tabs-content {
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); 
}
.agency-profile {
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfaf1', endColorstr='#d8d3c9',GradientType=0 );
}

/* Foundation IE */
.lt-ie9 .orbit-caption {
 background: black;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
 zoom: 1;
}
.orbit div.orbit-slide {
 width: 100%;
 height: 100%;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
 opacity: 0;
}
ul.button-group {
 list-style: none;
 padding: 0;
 margin: 0 0 12px;
 *zoom: 1;
}
.row { *zoom: 1; }
